.list-social{display:flex;flex-wrap:wrap;justify-content:flex-end;}
@media only screen and (max-width:749px){
  .list-social{justify-content:center;}
}
.list-social__item .icon{height:25px;width:25px;}
.list-social__item{margin-right:10px;}
.list-social__link{align-items:center;display:flex;border-radius:100%;height:50px;width:50px;background:#000;color:#fff;justify-content:center;}
.list-social__link:hover .icon{transform:scale(1.07);}
@media screen and (max-width:1270px){
  .list-social__link {
    height: 35px;
    width: 35px;
}
}
@media screen and (max-width:1199px){
  .list-social__item .icon {
    height: 15px;
    width: 15px;
}
}